.header {
  width: 100%;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: 2px solid var(--color-grey-50);
  z-index: 12;
  background-color: var(--color-white);
  transition: var(--transition-base);
}
.header--hide {
  transform: translateY(-100%);
}
@media screen and (max-width: 1660px) {
  .header {
    border-width: 1px;
  }
}
.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}
@media screen and (max-width: 1660px) {
  .header .container {
    height: 64px;
  }
}
.header-logo img {
  width: 147px;
}
@media screen and (max-width: 1660px) {
  .header-logo img {
    width: 93px;
  }
}
@media screen and (max-width: 934px) {
  .header-logo img {
    width: 108px;
  }
}
.header-burger {
  display: none;
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  background-color: var(--color-grey-40);
  cursor: pointer;
}
@media screen and (max-width: 934px) {
  .header-burger {
    display: block;
  }
}
.header-burger::before, .header-burger::after {
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  background-color: var(--color-black-100);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
}
.header-burger::before {
  top: calc(50% - 3px);
}
.header-burger::after {
  top: calc(50% + 3px);
}
.header-nav {
  height: 100%;
}
@media screen and (max-width: 934px) {
  .header-nav {
    display: none;
  }
}
.header-nav ul {
  display: flex;
  padding: unset;
  margin: unset;
  list-style: none;
  gap: 33px;
  height: 100%;
}
.header-nav ul li {
  position: relative;
  height: 100%;
}
.header-nav ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  text-decoration: unset;
  padding: 0 10px;
  font-size: var(--font-size-s);
  line-height: 1;
  font-weight: 500;
  color: var(--color-black-100);
  opacity: 0.6;
  text-transform: uppercase;
  transition: var(--transition-base);
}
.header-nav ul li a span {
  margin: 0 5px 0 0;
}
.header-nav ul li a::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: -2px;
  left: 0;
  background-color: var(--color-red-100);
  opacity: 0;
  transition: var(--transition-base);
}
@media screen and (max-width: 1660px) {
  .header-nav ul li a::after {
    height: 2px;
    bottom: -1px;
  }
}
.header-nav ul li a:hover {
  opacity: 1;
}
.header-nav ul li a:hover::after {
  opacity: 1;
}
.header-nav ul li::after {
  content: "";
  display: block;
  width: 1px;
  height: 16px;
  background-color: var(--color-grey-60);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -17px;
}
.header-nav ul li:last-child::after {
  display: none;
}
.header-nav ul li:first-child a {
  text-transform: lowercase;
}
.header-nav ul li:first-child a span {
  text-transform: uppercase;
}
.header-lang a {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: var(--font-size-s);
  line-height: 1;
  color: var(--color-black-100);
  text-decoration: unset;
  border-radius: 50%;
  transition: var(--transition-base);
}
@media screen and (max-width: 934px) {
  .header-lang a {
    width: 40px;
    height: 40px;
    font-size: 12px;
    border: 1px solid var(--color-grey-60);
  }
}
.header-lang a:hover {
  background-color: var(--color-grey-60);
}
.header-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  transition: var(--transition-base);
  opacity: 0;
  pointer-events: none;
}
.header-menu.active {
  opacity: 1;
  pointer-events: inherit;
}
.header-menu__content {
  background-color: var(--color-white);
  width: 576px;
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 36px;
}
@media screen and (max-width: 678px) {
  .header-menu__content {
    padding: 20px;
    width: 100%;
  }
}
.header-menu__content .simplebar-content {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.header-menu__content .simplebar-track.simplebar-vertical {
  width: 2px;
}
.header-menu__content .simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  background: var(--color-black-20);
}
.header-menu__head {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 8px 0 0;
  margin: 0 0 24px;
}
@media screen and (max-width: 678px) {
  .header-menu__head {
    margin: 0 0 64px;
  }
}
.header-menu__head-logo {
  width: 162px;
}
.header-menu__head-logo img {
  width: 100%;
}
.header-menu__head-lang {
  margin: 0 16px 0 auto;
}
@media screen and (max-width: 678px) {
  .header-menu__head-lang {
    margin: 0 10px 0 auto;
  }
}
.header-menu__head-lang a {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-grey-60);
  text-decoration: unset;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  color: var(--color-black-40);
}
@media screen and (max-width: 678px) {
  .header-menu__head-lang a {
    width: 48px;
    height: 48px;
  }
}
.header-menu__head-close {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: var(--color-grey-40);
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 678px) {
  .header-menu__head-close {
    width: 48px;
    height: 48px;
  }
}
.header-menu__head-close::before, .header-menu__head-close::after {
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: var(--color-black-100);
}
.header-menu__head-close::before {
  transform: translate(-50%) rotate(-45deg);
}
.header-menu__head-close::after {
  transform: translate(-50%) rotate(45deg);
}
.header-menu__nav {
  margin: auto 0;
}
.header-menu__nav ul {
  padding: unset;
  margin: unset;
  list-style: none;
  display: flex;
  flex-direction: column;
}
.header-menu__nav ul li a {
  padding: 24px 0;
  font-weight: 600;
  font-size: 56px;
  line-height: 1;
  letter-spacing: -0.04em;
  color: var(--color-black-40);
  text-decoration: unset;
  display: inline-block;
  width: 100%;
  position: relative;
  border-bottom: 1px solid var(--color-grey-40);
}
@media screen and (max-width: 678px) {
  .header-menu__nav ul li a {
    padding: 20px 0;
    font-size: 48px;
  }
}
.header-menu__nav ul li a span {
  font-weight: 600;
  font-size: 56px;
  line-height: 1;
  letter-spacing: -0.04em;
  color: var(--color-black-0);
}
@media screen and (max-width: 678px) {
  .header-menu__nav ul li a span {
    font-size: 48px;
  }
}
.header-menu__nav ul li a svg {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.header-menu__contacts {
  display: flex;
  flex-wrap: wrap;
  padding: 0 36px 0 0;
  margin: 36px 0;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts {
    flex-wrap: nowrap;
    flex-direction: column;
    padding: 0;
    margin: 64px 0 36px;
  }
}
.header-menu__contacts-item {
  display: flex;
  align-items: center;
  margin: 0 0 20px;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item {
    align-items: flex-start;
  }
}
.header-menu__contacts-item:last-child {
  margin: unset;
}
.header-menu__contacts-item__icon {
  width: 48px;
  min-width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 2px solid var(--color-grey-50);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 12px 0 0;
}
.header-menu__contacts-item__info {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item__info {
    flex-wrap: nowrap;
    flex-direction: column;
  }
}
.header-menu__contacts-item__info-title {
  font-weight: 600;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: var(--color-black-20);
  margin: 0 0 10px;
  width: 100%;
}
.header-menu__contacts-item__info--item {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-weight: 600;
  font-size: 20px;
  line-height: 110%;
  color: var(--color-black-80);
}
.header-menu__contacts-item__info--item a {
  font-weight: 600;
  font-size: 20px;
  line-height: 110%;
  color: var(--color-black-80);
  text-decoration: unset;
}
.header-menu__contacts-item__info--item span {
  font-weight: 600;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: var(--color-black-20);
  margin: 8px 0 0;
}
.header-menu__contacts-item.phone {
  width: 100%;
  padding: 0 30px 0 0;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.phone {
    padding: 0;
  }
}
.header-menu__contacts-item.phone .header-menu__contacts-item__info--item {
  width: calc(50% - 20px);
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.phone .header-menu__contacts-item__info--item {
    width: 100%;
  }
}
.header-menu__contacts-item.phone .header-menu__contacts-item__info--item + .header-menu__contacts-item__info--item {
  margin: 0 0 0 40px;
  position: relative;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.phone .header-menu__contacts-item__info--item + .header-menu__contacts-item__info--item {
    margin: 20px 0 0 0;
  }
}
.header-menu__contacts-item.phone .header-menu__contacts-item__info--item + .header-menu__contacts-item__info--item::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -20px;
  background-color: var(--color-grey-50);
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.phone .header-menu__contacts-item__info--item + .header-menu__contacts-item__info--item::before {
    left: 0;
    width: 100%;
    height: 1px;
    top: -10px;
  }
}
.header-menu__contacts-item.email, .header-menu__contacts-item.schedule {
  width: calc(50% - 20px);
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.email, .header-menu__contacts-item.schedule {
    width: 100%;
  }
}
.header-menu__contacts-item.schedule {
  margin: 0 0 20px 40px;
}
@media screen and (max-width: 678px) {
  .header-menu__contacts-item.schedule {
    margin: 0 0 20px 0;
  }
}
.header-menu__btn {
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  padding: 16px;
  transition: var(--transition-base);
  cursor: pointer;
  text-decoration: unset;
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  display: block;
  background-color: var(--color-red-100);
  color: var(--color-white);
}
@media screen and (max-width: 678px) {
  .header-menu__btn {
    width: 100%;
    text-align: center;
  }
}
.header-menu__btn:hover {
  background-color: var(--color-black-80);
}
.header-menu__bg {
  background-color: var(--color-black-50);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}